npm command-line interface

# npm-get @11.11.0

Get a value from the npm configuration

## Table of contents

- Synopsis
- Description
- Configuration

- `long`

- See Also

### Synopsis

    npm get [<key> ...] (See `npm config`)

Note: This command is unaware of workspaces.

### Description

Get a value from the npm configuration

### Configuration

#### `long`

- Default: false
- Type: Boolean

Show extended information in `ls`, `search`, and `help-search`.

### See Also

- npm help config